//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace COMMON
{
    using System;
    using System.Collections.Generic;
    
    public partial class CustomerShopStatu
    {
        public long Id { get; set; }
        public long CustomerShopId { get; set; }
        public System.DateTime CreationDate { get; set; }
        public Nullable<long> UserID { get; set; }
        public Nullable<bool> IsActive { get; set; }
    
        public virtual CustomerShop CustomerShop { get; set; }
        public virtual User User { get; set; }
    }
}
